# frozen_string_literal: true

source 'https://rubygems.org'

gem 'activesupport', '<5.0.0'
gem 'blather', git: "https://github.com/adhearsion/blather.git", branch: "develop"
gem 'em-hiredis'
gem 'em-http-request'
gem 'em_promise.rb'
gem 'eventmachine'
gem 'goliath'
gem 'lazy_object'
gem 'log4r'
gem 'multibases'
gem 'multihashes'
gem 'rack', '< 2'
gem 'redis'
gem "sentry-ruby", "<= 4.3.1"

group(:development) do
	gem "pry-reload"
	gem "pry-rescue"
	gem "pry-stack_explorer"
end

group(:test) do
	gem 'minitest'
	gem 'rack-test'
	gem 'rake'
	gem 'rubocop'
	gem 'simplecov', require: false
	gem 'webmock'
end
